漏洞信息详情

ASUS Asuswrt-Merlin 缓冲区错误漏洞

漏洞简介

ASUS Asuswrt-Merlin是中国台湾华硕(ASUS)公司的一款运行在其路由器中的固件。

ASUS Asuswrt-Merlin 3.0.0.4.384.20308版本中的wanduck.c文件的‘parse_req_queries’函数存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.asus.com

参考网址

来源:CONFIRM

链接:https://www.asus.com/Networking/RT-AC1200G-plus/HelpDesk_BIOS/

来源:starlabs.sg

链接:https://starlabs.sg/advisories/18-20336/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20336

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多